<?xml version="1.0" standalone="yes"?>
<skill id="59868">
  <title><![CDATA[3.6 Webcím vagy URL másolása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Menjen el arra a webhelyre, aminek a címét másolni szeretné. (Lásd: Internet technológia: <A href="wt 3.4">Weboldal megtekintése</A>.)</P>]]></text>
      <img_name>Images/59868_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>A Címsorban jelölje ki az URL-t vagy webcímet.</P>]]></text>
      <img_name>Images/59868_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Válassza a <b>Szerkesztés | Másolás</b> parancsot.</P>
<P>A vágólapra helyezett szöveg ezután egy másik dokumentumba másolható.</P>]]></text>
      <img_name>Images/59868_2.jpg</img_name>
    </step>
  </steps>
</skill>